<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.034853857010603</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.19376373291</MDI>
      <MDI key="STATISTICS_MEAN">2.1976870658163</MDI>
      <MDI key="STATISTICS_STDDEV">3.1811588173084</MDI>
      <MDI key="STATISTICS_COVARIANCES">10.1197714209391</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
